<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music > Index 2</title>
</head>
<body>
	<h1 align="right">You are at the music/index2 page.</h1>

	<a href="https://images.pexels.com/photos/6913126/pexels-photo-6913126.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500">
			<!-- Adds an image via absolute link -->
			<!-- src attribute accepts url source of the image -->
			<img src="https://images.pexels.com/photos/6913126/pexels-photo-6913126.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500">
	</a>

	<ul style="list-style-type: disc;">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index2.html">music/index2.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ul>
</body>
</html>